@media(max-width:1200px) {
	ul#social li a:before {
		font-size:2em;
	}
}

@media(max-width:960px) {
	ul#social li a:before {
		font-size:1.5em;
	}

	#drawer-main { display: none; }
	#drawer-mobile { display: block; }
	#hdr-top.draweropen {
		height:auto;
	}
	#hdr-top h4 {
		left:0; right:0;
	}
	
	#toggledrawer a.toggle {
		background-color:transparent;
		border:none;
	}
	#toggledrawer a.toggle:hover {
		background:none;
	}
	#hdr-top.draweropen #toggledrawer a.toggle {
		height:21px;
		padding-top:0;
	}
}

@media(max-width:767px) {
	#header #logo { display: none; }
	#mobile-logo {
		display: block;
	}
	#navigation {
		padding:.3em;
	}
	#hamburger { display: inline-block; }
	#mob-search-icon { display: inline-block; }
	#nav-wrap {
		clear:both;
	}
	#search {
		float:none;
		width:auto;
		padding:0 25px 10px;
	}
	#search input[type=text] {
		padding:1em;
	}
	#search input[type=submit] {
		top:8px;
		right:10px;
	}
	#navigation ul {
		float:none;
		width:auto;
		margin-top:0;
		box-sizing:border-box;
	}
	#navigation ul li {
		float:none;
		text-align: left;
		width:auto;
		margin-bottom:0.625em;
	}
	#navigation ul li a {
		display: block;
	}

	#left-col,
	#right-col {
		width:auto;
		float:none;
		padding:0;
	}
	
	#right-col {
		padding-top:20px;
	}
	#sidebar-nav-mobile {
		display: block;
	}
	
	#cl-menu {
		padding:0 1em;
		border:1px solid #ddd;
		background:#eee;
	}
	#cl-menu ul.nav ul.nav {
		margin-top:0;
	}
	#cl-menu ul.nav li a {
		font-size:.8em;
		padding:0.6em 0;
	}
	#cl-menu ul.nav li:last-child a {
		border-bottom:none;
	}

	#catalog-edition {
		font-size:1.8em;
		margin-bottom:1em;
	}
	h1.page-title {
		margin-top:.5em;
		font-size:1.7em;
	}

	#footer #logo {
		width:auto;
		float:none;
		text-align: center;
		margin:15px 0;
	}
	#footer #logo img {
		max-width: 35%;
	}
	#footer #foot-main .col {
		float:none;
		width:auto;
		margin-bottom:20px;
	}
	#footer #foot-main .col:nth-of-type(4) {
		margin-bottom:0;
	}
	#footer #foot-main .col:nth-of-type(2),
	#footer #foot-main .col:nth-of-type(3) {
		display: none;
	}

	#footer p {
		text-align: left;
		font-size:.8em;
		padding-left: 1.563em;
	}
	#footer p span {
		display: block;
		border-left:none;
		padding:0;
		margin:0;
	}
	
	ul#social li a:before {
		font-size:3em;
	}
	
	#content #tabs {
		margin-top:30px;
	}

	#content #tabs ul li {
		float:none;
		margin:0;
	}
	#content #tabs ul li:not(:first-child) a {
		border-top:none;
	}

	a#print-btn {
		display: none;
	}
	#breadcrumbs {
		float:none;
		width:auto;
	}
	

	/*Two Columns*/
	#content .cola,
	#content .colb {
		width: auto;
		float: none;
	}
}